.headerComponentWrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;

    background-color: #4b9494;
    color: #ffff;

    padding: 40px;
}

.headerNavigationMenu {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;

    font-size: 1.3rem;
    font-family: "JetBrains Mono", monospace;
}

.headerLink {
    color: #ffff;
    text-decoration: none;
    cursor: pointer;
}

.active {
    font-weight: bold;
    text-decoration: underline;
}